Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Scandir", "Scandir\Scandir.vbproj", "{93C6858C-5D3C-4095-B23B-94B7CBECE1AD}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AppTest", "AppTest\AppTest.vbproj", "{AB42C30B-E560-4CAA-8603-985CB018BD14}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{93C6858C-5D3C-4095-B23B-94B7CBECE1AD}.Debug.ActiveCfg = Debug|.NET
		{93C6858C-5D3C-4095-B23B-94B7CBECE1AD}.Debug.Build.0 = Debug|.NET
		{93C6858C-5D3C-4095-B23B-94B7CBECE1AD}.Release.ActiveCfg = Release|.NET
		{93C6858C-5D3C-4095-B23B-94B7CBECE1AD}.Release.Build.0 = Release|.NET
		{AB42C30B-E560-4CAA-8603-985CB018BD14}.Debug.ActiveCfg = Debug|.NET
		{AB42C30B-E560-4CAA-8603-985CB018BD14}.Debug.Build.0 = Debug|.NET
		{AB42C30B-E560-4CAA-8603-985CB018BD14}.Release.ActiveCfg = Release|.NET
		{AB42C30B-E560-4CAA-8603-985CB018BD14}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
